body.admin-bar .inteco-fixed-navigation.inteco-style-slide{margin-top:0;padding-top:39px}.inteco-navigation .sf-menu>.inteco-normal-menu li>a{display:block;padding:6px 30px 6px 12px;position:relative}.inteco-overlay-menu-content .inteco-overlay-menu-close::after{content:"\4d";font-family:elegantIcons}.inteco-header-background,.inteco-header-style-boxed.inteco-fixed-navigation,.inteco-sticky-menu-placeholder{background-color:#fff}.inteco-animate-fixed-navigation.inteco-header-style-boxed .inteco-navigation .sf-menu>li>a,.inteco-animate-fixed-navigation.inteco-header-style-plain .inteco-navigation .sf-menu>li>a{padding-bottom:28px;color:#000}.inteco-navigation .sf-menu>li>a,.inteco-navigation .sf-vertical>li>a{text-transform:none;color:#000}.inteco-header-container.inteco-header-full,.inteco-header-style-plain .inteco-header-background{box-shadow:0 0 3px 3px #e1e0e0}.inteco-main-menu-cart i,.inteco-main-menu-search i{color:#000}h2{font-size:36px}.gdlr-core-item-pdlr{padding-left:10px;padding-right:10px;overflow:visible}.mobile-content{display:none}@media (max-width:767px){.inteco-header-background,.inteco-header-style-boxed.inteco-fixed-navigation,.inteco-sticky-menu-placeholder{margin-top:0}.inteco-overlay-menu-content .inteco-overlay-menu-closes{top:35px}.mobile-content{display:block}.desktop-content{display:none}.single .inteco-single-article-thumbnail{margin-top:25px}.header-click-cta.cta2{padding:15px!important}.subscribe{padding:5px!important}}.gdlr-core-page-builder-body img{max-width:100%;height:auto;margin-left:0!important;margin-top:30px}.interior1{margin-left:0!important}.interior2{margin-left:0!important}.inteco-header-background,.inteco-header-style-boxed.inteco-fixed-navigation,.inteco-sticky-menu-placeholder{background-color:#fff!important}.inteco-body h5{font-size:18px}.inteco-body h6{font-size:12px}.inteco-overlay-menu-content ul.menu{list-style:none;text-align:center;padding-top:0;padding-bottom:140px;max-width:570px;margin-left:auto;margin-right:auto;margin-bottom:130px}.inteco-mobile-button-hamburger span,.inteco-mobile-button-hamburger::after,.inteco-mobile-button-hamburger::before{background:#000}.inteco-header-background,.inteco-header-style-boxed.inteco-fixed-navigation,.inteco-sticky-menu-placeholder{background-color:#0f0f0f}.post1{width:30%}.post2{width:60%}.tabnone{display:none}h2{font-size:28px}.blogh1{font-size:30px!important;padding-top:15px}ol{margin-left:19px!important;margin-bottom:20px;color:#000}.img1{max-width:100%;height:auto}.social{margin-left:-10px}#poststuff .gdlr-core-page-builder-body h2,.inteco-body h2{font-size:48px;font-size:27px!important}.interior1{margin-left:-51px}.interior2{margin-left:-51px}.circularsquare{border:1px solid #d9d6d6;border-top-left-radius:50% 50%;font-size:18px;color:#556274;border-top-right-radius:50% 50%;border-bottom-right-radius:50% 50%;height:30px;width:30px;padding:5px 3px 20px 8px;border-bottom-left-radius:50% 50%;margin-right:10px}.inteco-logo{padding-bottom:32px}#email{margin-right:-20px;width:40%;background:#fdfcfb;font-family:inherit;color:#737373;letter-spacing:1px;text-indent:5%;border-radius:5px 0 0 5px;height:45px}.gdlr-core-body .gdlr-core-button,.gdlr-core-body .gdlr-core-load-more,.inteco-body .inteco-button,.inteco-body input[type=button],.inteco-body input[type=submit]{background-color:#00a6f2;height:48px}.button{height:44px;background:#00a6f2;color:#fff}.subscribe{background:#062846;color:#fff;text-align:center;padding:100px;margin-bottom:-40px}body.admin-bar .inteco-fixed-navigation.inteco-style-slide{margin-top:0}ol{margin-left:100px;margin-bottom:20px;color:#000}.trail{padding:10px 17px 10px 17px;background-color:#00a6f2;margin:auto;margin-top:auto;display:block;text-align:center;border-radius:5px;font-weight:700;color:#fff!important;margin-top:-70px;position:relative;width:213px}.inteco-header-background-transparent{position:relative}.inteco-blog-title-wrap{background:0 0;margin-top:50px}.header-menu-cta a{padding:15px!important}.inteco-header-right-social,.inteco-logo,.inteco-navigation{padding-top:40px}.inteco-blog-title-wrap .inteco-single-article-title{padding-top:15px;text-align:left!important}.header-click-cta:hover{color:inherit}.inteco-single-related-post-wrap.inteco-item-rvpdlr{margin:50px}.single-post .inteco-blog-title-wrap{background:0 0!important}.filter-category{padding-left:50px}.w3-bar-item{background:0 0;border:none;font-size:17px;padding:20px}.w3-bar-item:hover{background:#00a6f2!important;color:#fff!important;padding:20px}.w3-bar-item .active{background:#00a6f2!important;color:#fff!important;padding:20px}.inteco-body .inteco-blog-title-wrap .inteco-single-article-title{margin:0 0 50px 0}.start-designing-now{padding:18px;background-color:#00a6f2;border-radius:5px;font-weight:700;color:#fff!important}.inteco-blog-title-wrap{overflow:visible}.inteco-overlay-menu-content .inteco-overlay-menu-closes{line-height:1;font-size:48px;position:absolute;left:50%;top:75px;margin-left:-24px;cursor:pointer}.inteco-overlay-menu-content .inteco-overlay-menu-closes::after{content:"\4d";font-family:elegantIcons}
/* Login and Signup Popup Code*/
    .mobile-only {
      display: none;
    }
    #modalIframe, #modalIframeSignUp {
      width: 100%;
      height: 630px;
      border: 0;
    }
    .close {
      height: 30px;
      width: 30px;
      float: right;
      text-align: right;
      margin-top: 2px;
      margin-right: 4px;
      cursor: pointer;
      transform: rotate(45deg);
      font-size: 30px;
    }
    .modal-content {
      position: fixed !important;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
      z-index: 3100;
      display: flex;
      flex-direction: column;
      width: 100%;
      max-width: 500px;
      pointer-events: auto;
      background-color: #fff;
      background-clip: padding-box;
      border: 1px solid rgba(0,0,0,.2);
      outline: 0;
    }
    .overflow-none {
      overflow: hidden;
    }
    .modal-backdrop {
      opacity: .5;
    }

    @media screen and (max-width: 576px) {
      .mobile-only {
        display: block;
      }
      .modal-dialog {
        margin : 0 !important;
        display: flex !important;
      }
      .close-button {
        margin-top : 10%;
        position: relative;
        right: 0;
      }
      #login::-webkit-scrollbar, #signUpModal::-webkit-scrollbar {
        display: none;
      }
      .modal-content {
        top: auto;
        left: auto;
        transform: none;
      }
    }
    /* Login and Signup Popup Code Ends here*/
